uuid: 6ea9b3f4-fdc0-4cee-968b-59ad61d98c5d
langcode: fr
status: false
dependencies:
  module:
    - block_content
_core:
  default_config_hash: 4tedlMuvQjDOdvHdw86_e-2Rt78aR7TGFMfOK8Ejppg
id: block_content.full
label: Full
targetEntityType: block_content
cache: true
